@keyframes fade-in {
  from {
    opacity: 0; }
  to {
    opacity: 1; } }

@keyframes fade-out {
  from {
    opacity: 1; }
  to {
    opacity: 0;
    filter: contrast(200%); } }

* {
  position: relative;
  box-sizing: border-box;
  margin: 0;
  padding: 0;
  font: inherit;
  color: inherit;
  text-decoration: inherit;
  -webkit-font-smoothing: antialiased;
  -webkit-text-size-adjust: none; }

html {
  background: black;
  color: white;
  overflow-x: hidden;
  overflow-y: scroll;
  min-height: 100vh; }

a {
  cursor: pointer; }

img, video {
  width: 100%; }

.m-bottom {
  margin-bottom: 1em; }

.m-top {
  margin-top: 1em; }

::selection {
  color: #202020;
  background: #ececeb; }

@font-face {
  src: url(/fonts/MaisonNeueExtended-Book.woff);
  font-family: 'Maison Neue'; }

@font-face {
  src: url(/fonts/Ogg-Roman.woff);
  font-family: 'Ogg'; }

@font-face {
  src: url(/fonts/Ogg-Italic.woff);
  font-family: 'Ogg';
  font-style: italic; }

html {
  font-size: 12px;
  line-height: 1.2;
  font-family: 'Maison Neue', sans-serif; }

h2 {
  font-family: 'Ogg', serif;
  font-size: 25px;
  line-height: 33px; }
  @media screen and (min-width: 768px) {
    h2 {
      font-size: 38px;
      line-height: 45px; } }
  @media screen and (min-width: 1440px) {
    h2 {
      font-size: 50px;
      line-height: 60px; } }
  @media screen and (min-width: 1880px) {
    h2 {
      font-size: 58px;
      line-height: 65px; } }

h3 {
  font-family: 'Ogg', serif;
  font-size: 1.8rem; }
  @media screen and (min-width: 768px) {
    h3 {
      font-size: 2.3rem; } }
  @media screen and (min-width: 1440px) {
    h3 {
      font-size: 2.5rem; } }

h6 {
  text-transform: uppercase;
  letter-spacing: .2em;
  font-size: 1rem;
  font-family: 'Maison Neue', sans-serif; }

p {
  font-size: 1.25rem;
  line-height: 1.6;
  margin-bottom: 1em; }

blockquote p {
  font-family: 'Ogg', serif;
  font-size: 2rem;
  line-height: 1.4;
  margin-bottom: 1em; }
  @media screen and (min-width: 768px) {
    blockquote p {
      font-size: 2.9rem;
      line-height: 3.5rem; } }
  @media screen and (min-width: 1440px) {
    blockquote p {
      font-size: 3.2rem;
      line-height: 4rem; } }

html:not(.touch) .outline {
  transition: filter .2s; }
  html:not(.touch) .outline:hover {
    filter: blur(6px); }

.row {
  display: flex;
  flex-wrap: wrap;
  padding-left: 1rem;
  padding-right: 1rem; }

[class*='col'] {
  padding-left: 1rem;
  padding-right: 1rem; }

.s-col-1 {
  width: 6.25%; }

.s-col-2 {
  width: 12.5%; }

.s-col-3 {
  width: 18.75%; }

.s-col-4 {
  width: 25%; }

.s-col-5 {
  width: 31.25%; }

.s-col-6 {
  width: 37.5%; }

.s-col-7 {
  width: 43.75%; }

.s-col-8 {
  width: 50%; }

.s-col-9 {
  width: 56.25%; }

.s-col-10 {
  width: 62.5%; }

.s-col-11 {
  width: 68.75%; }

.s-col-12 {
  width: 75%; }

.s-col-13 {
  width: 81.25%; }

.s-col-14 {
  width: 87.5%; }

.s-col-15 {
  width: 93.75%; }

.s-col-16 {
  width: 100%; }

.s-off-0 {
  margin-left: 0%; }

.s-off-1 {
  margin-left: 6.25%; }

.s-off-2 {
  margin-left: 12.5%; }

.s-off-3 {
  margin-left: 18.75%; }

.s-off-4 {
  margin-left: 25%; }

.s-off-5 {
  margin-left: 31.25%; }

.s-off-6 {
  margin-left: 37.5%; }

.s-off-7 {
  margin-left: 43.75%; }

.s-off-8 {
  margin-left: 50%; }

.s-off-9 {
  margin-left: 56.25%; }

.s-off-10 {
  margin-left: 62.5%; }

.s-off-11 {
  margin-left: 68.75%; }

.s-off-12 {
  margin-left: 75%; }

.s-off-13 {
  margin-left: 81.25%; }

.s-off-14 {
  margin-left: 87.5%; }

.s-off-15 {
  margin-left: 93.75%; }

@media screen and (min-width: 768px) {
  .m-col-1 {
    width: 6.25%; }
  .m-col-2 {
    width: 12.5%; }
  .m-col-3 {
    width: 18.75%; }
  .m-col-4 {
    width: 25%; }
  .m-col-5 {
    width: 31.25%; }
  .m-col-6 {
    width: 37.5%; }
  .m-col-7 {
    width: 43.75%; }
  .m-col-8 {
    width: 50%; }
  .m-col-9 {
    width: 56.25%; }
  .m-col-10 {
    width: 62.5%; }
  .m-col-11 {
    width: 68.75%; }
  .m-col-12 {
    width: 75%; }
  .m-col-13 {
    width: 81.25%; }
  .m-col-14 {
    width: 87.5%; }
  .m-col-15 {
    width: 93.75%; }
  .m-col-16 {
    width: 100%; }
  .m-off-0 {
    margin-left: 0%; }
  .m-off-1 {
    margin-left: 6.25%; }
  .m-off-2 {
    margin-left: 12.5%; }
  .m-off-3 {
    margin-left: 18.75%; }
  .m-off-4 {
    margin-left: 25%; }
  .m-off-5 {
    margin-left: 31.25%; }
  .m-off-6 {
    margin-left: 37.5%; }
  .m-off-7 {
    margin-left: 43.75%; }
  .m-off-8 {
    margin-left: 50%; }
  .m-off-9 {
    margin-left: 56.25%; }
  .m-off-10 {
    margin-left: 62.5%; }
  .m-off-11 {
    margin-left: 68.75%; }
  .m-off-12 {
    margin-left: 75%; }
  .m-off-13 {
    margin-left: 81.25%; }
  .m-off-14 {
    margin-left: 87.5%; }
  .m-off-15 {
    margin-left: 93.75%; } }

@media screen and (min-width: 1440px) {
  .l-col-1 {
    width: 6.25%; }
  .l-col-2 {
    width: 12.5%; }
  .l-col-3 {
    width: 18.75%; }
  .l-col-4 {
    width: 25%; }
  .l-col-5 {
    width: 31.25%; }
  .l-col-6 {
    width: 37.5%; }
  .l-col-7 {
    width: 43.75%; }
  .l-col-8 {
    width: 50%; }
  .l-col-9 {
    width: 56.25%; }
  .l-col-10 {
    width: 62.5%; }
  .l-col-11 {
    width: 68.75%; }
  .l-col-12 {
    width: 75%; }
  .l-col-13 {
    width: 81.25%; }
  .l-col-14 {
    width: 87.5%; }
  .l-col-15 {
    width: 93.75%; }
  .l-col-16 {
    width: 100%; }
  .l-off-0 {
    margin-left: 0%; }
  .l-off-1 {
    margin-left: 6.25%; }
  .l-off-2 {
    margin-left: 12.5%; }
  .l-off-3 {
    margin-left: 18.75%; }
  .l-off-4 {
    margin-left: 25%; }
  .l-off-5 {
    margin-left: 31.25%; }
  .l-off-6 {
    margin-left: 37.5%; }
  .l-off-7 {
    margin-left: 43.75%; }
  .l-off-8 {
    margin-left: 50%; }
  .l-off-9 {
    margin-left: 56.25%; }
  .l-off-10 {
    margin-left: 62.5%; }
  .l-off-11 {
    margin-left: 68.75%; }
  .l-off-12 {
    margin-left: 75%; }
  .l-off-13 {
    margin-left: 81.25%; }
  .l-off-14 {
    margin-left: 87.5%; }
  .l-off-15 {
    margin-left: 93.75%; } }

.asset {
  width: 100%; }

.intro {
  position: fixed;
  top: 0;
  left: 0;
  bottom: 0;
  right: 0;
  background: white;
  color: white;
  z-index: 1000;
  animation: intro 5s;
  animation-fill-mode: both; }

@keyframes intro {
  20% {
    color: black;
    background: white; }
  50% {
    opacity: 1; }
  70% {
    color: white;
    background: black; }
  100% {
    opacity: 0;
    color: white;
    background: black; } }
  .intro__text {
    position: absolute;
    top: 50%;
    left: 50%;
    width: 100%;
    padding: 1rem;
    text-align: center;
    transform: translate(-50%, -50%); }

.nav {
  position: fixed;
  display: none;
  z-index: 900;
  top: 2rem;
  left: 50%;
  transform: translateX(-50%); }
  .nav--vertical {
    left: 2rem;
    top: 50%;
    transform-origin: center top;
    transform: translate(-50%, -50%) rotate(-90deg); }
  @media screen and (min-width: 768px) {
    .nav {
      display: block; } }
  .nav__item {
    color: #5E5E5E;
    transition: color .2s;
    cursor: pointer;
    display: inline-block; }
    .red .nav__item {
      color: #BE8A8A; }
    .nav__item:not(:last-child) {
      padding-right: 1.5em; }
    .nav__item:hover, .red .nav__item:hover {
      color: white; }
    .nav__item--active {
      color: white; }
      .red .nav__item--active {
        color: white; }
      .nav:hover .nav__item--active {
        color: #5E5E5E; }
        .red .nav:hover .nav__item--active {
          color: #BE8A8A; }
        .nav:hover .nav__item--active:hover {
          color: white; }

.mobile-nav {
  position: fixed;
  top: 0;
  left: 0;
  width: 100%;
  height: 0;
  text-align: center;
  padding-top: 1.5rem;
  z-index: 900; }
  @media screen and (min-width: 768px) {
    .mobile-nav {
      display: none; } }
  .mobile-nav__item {
    display: block;
    padding: .75rem 0;
    color: #5E5E5E;
    transition: color .2s, transform .2s, opacity .2s; }
    .mobile-nav__item--active {
      color: white; }
    .red .mobile-nav__item {
      color: #BE8A8A; }
    .mobile-nav__item:nth-of-type(2) {
      opacity: 0;
      pointer-events: none;
      transform: translateY(-100%); }
    .mobile-nav__item:nth-of-type(3) {
      opacity: 0;
      pointer-events: none;
      transform: translateY(-200%); }
    .mobile-nav__item:nth-of-type(4) {
      opacity: 0;
      pointer-events: none;
      transform: translateY(-300%); }
    .mobile-nav__item:nth-of-type(5) {
      opacity: 0;
      pointer-events: none;
      transform: translateY(-400%); }
  .mobile-nav__toggle-text {
    position: absolute;
    left: 50%;
    transform: translateX(-50%);
    opacity: 0;
    transition: opacity .2s; }
    .mobile-nav__toggle-text--visible {
      opacity: 1; }
  .mobile-nav__background {
    position: absolute;
    top: 0;
    left: 0;
    width: 100vw;
    height: 100vh;
    background: black;
    opacity: 0;
    transition: opacity .2s, background .2s;
    pointer-events: none; }
    .red .mobile-nav__background {
      background: #a00000; }
  .mobile-nav--open .mobile-nav__item {
    transform: none;
    opacity: 1;
    pointer-events: visible; }
  .mobile-nav--open .mobile-nav__background {
    opacity: .9;
    pointer-events: visible; }

.logo {
  position: fixed;
  top: 2.5rem;
  left: 2.5rem;
  width: 1.8rem;
  height: 1.8rem;
  border: 1px solid #5E5E5E;
  border-radius: 50%;
  transition: border-color .2s;
  z-index: 900;
  display: none;
  transform: translate(-50%, -50%); }
  .red .logo {
    border-color: #BE8A8A; }
  @media screen and (min-width: 768px) {
    .logo {
      display: block; } }
  .logo:hover, .red .logo:hover {
    border-color: white; }

.screensaver {
  position: fixed;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  pointer-events: none;
  z-index: 1000;
  background: black;
  transition: opacity .2s;
  opacity: 0;
  display: none; }
  @media screen and (min-width: 768px) {
    .screensaver {
      display: block; } }
  .screensaver:after {
    content: '';
    display: block;
    position: absolute;
    top: 50%;
    left: 50%;
    transform: translate(-50%, -50%);
    border: 1px solid #5E5E5E;
    border-radius: 50%; }
    @media screen and (min-width: 768px) {
      .screensaver:after {
        width: calc(100vmin - 160px);
        height: calc(100vmin - 160px); } }
    @media screen and (min-width: 1440px) {
      .screensaver:after {
        width: calc(100vmin - 200px);
        height: calc(100vmin - 200px); } }
  .screensaver--on {
    opacity: 1;
    transition: opacity 2s;
    pointer-events: visible; }

.projects {
  position: fixed;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  font-family: 'Ogg', serif;
  line-height: 1.2;
  text-align: center;
  font-size: 2rem;
  padding: 2rem;
  transition: opacity 1s;
  font-size: 25px; }
  @media screen and (min-width: 768px) {
    .projects {
      font-size: 38px;
      text-align: left;
      padding: 0;
      width: auto;
      height: auto;
      top: 60px;
      left: calc( ( ( 100vw - 2rem ) / 16 ) * 1 + 2rem);
      bottom: 60px;
      right: 2rem; } }
  .projects--disabled {
    pointer-events: none; }
  .projects--hidden {
    opacity: 0; }
  .projects__inner {
    position: absolute;
    top: 50%;
    left: 50%;
    width: 100%;
    transform: translate(-50%, -50%); }
    @media screen and (min-width: 768px) {
      .projects__inner {
        top: 0;
        left: 0;
        transform: none; } }
  @media screen and (min-width: 768px) {
    .projects__item {
      display: inline;
      transition: opacity .5s; }
      .projects--hovered .projects__item:hover {
        z-index: 10; }
      .projects__item--hidden {
        opacity: 0; } }
  .projects__title {
    text-transform: uppercase; }
    @media screen and (min-width: 768px) {
      .projects__title {
        display: inline;
        transition: color .5s; }
        .projects--hovered .projects__title, .projects__item--hidden .projects__title {
          color: #202020; }
        .projects__item:hover .projects__title {
          color: white;
          transition: color .2s; }
        .projects__title:after {
          content: ' '; } }
  .projects__summary {
    display: none;
    color: #202020; }
    @media screen and (min-width: 768px) {
      .projects__summary {
        transition: color .5s; }
        .projects--show-descriptions .projects__summary {
          display: inline; }
        .projects--hovered .projects__summary {
          color: black; }
        .projects__item:hover .projects__summary {
          color: #5E5E5E;
          transition: color .2s; }
        .projects__summary:after {
          content: ' '; } }
  .projects__end {
    display: none; }
    @media screen and (min-width: 768px) {
      .projects__end {
        display: inline; } }

.project__intro {
  height: 100vh; }

.title {
  top: 50%;
  left: 50%;
  text-align: center;
  transform: translate(-50%, -50%);
  width: calc( ( ( 100vw - 2rem * 15 ) / 16 ) * 14 + 2rem * 13); }
  .title--fixed {
    position: fixed;
    top: 50%; }
  .title__title {
    text-transform: uppercase; }
  .title__summary {
    color: #5E5E5E; }
  .title h6 {
    margin-top: 1em; }

.thumbnail {
  position: absolute;
  top: -10vw;
  left: -10vw;
  width: 20vw;
  height: 20vw;
  pointer-events: none;
  object-fit: contain;
  display: none; }
  @media screen and (min-width: 768px) {
    body:not(.touch) .thumbnail {
      display: block; } }

.footer {
  position: absolute;
  bottom: 0;
  left: 0;
  width: 100%;
  height: 100vh;
  text-align: center;
  pointer-events: none; }
  .footer__text {
    pointer-events: visible;
    position: fixed;
    padding: 2.5rem 1rem 2.5rem 1rem;
    bottom: 0;
    left: 0;
    width: 100%;
    transition: opacity .2s; }
  .footer--dark {
    animation: pulse-dark 1.5s linear infinite alternate; }

@keyframes pulse-dark {
  from {
    color: black; }
  to {
    color: transparent; } }
  .footer--light {
    animation: pulse-light 1.5s linear infinite alternate; }

@keyframes pulse-light {
  from {
    color: white; }
  to {
    color: transparent; } }

.back {
  height: 100vh;
  display: block; }
  @media screen and (min-width: 768px) {
    .back {
      background: #ececeb;
      color: black;
      height: 25vh; } }

.header {
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  display: none; }
  @media screen and (min-width: 768px) {
    .header {
      display: block; } }
  .header__text {
    position: fixed;
    top: 2rem;
    left: 50%;
    transform: translateX(-50%);
    color: #5E5E5E;
    transition: opacity .2s;
    z-index: 900; }

.page {
  width: 100%;
  animation: fade-in .5s .75s;
  animation-fill-mode: both; }
  .page--exit {
    position: fixed;
    animation: fade-out .5s; }
  .page--project {
    margin-bottom: 200vh; }
    @media screen and (min-width: 1440px) {
      .page--project {
        margin-bottom: 100vh; } }

.blocks {
  pointer-events: none; }
  .blocks__total-track {
    position: absolute;
    top: 0;
    right: 2rem;
    bottom: 50vh;
    display: none; }
    @media screen and (min-width: 768px) {
      .blocks__total-track {
        display: block; } }
  .blocks__total {
    top: 50vh;
    padding-top: 3em;
    transform: translateY(-50%);
    text-align: center;
    color: #5E5E5E;
    width: 100%; }
    @supports (position: sticky) or (position: -webkit-sticky) or (position: -moz-sticky) or (position: -ms-sticky) {
      .blocks__total {
        position: -webkit-sticky;
        position: -moz-sticky;
        position: -ms-sticky;
        position: sticky; } }
    .blocks__total:after {
      content: '';
      display: block;
      position: absolute;
      top: 50%;
      width: 1.5em;
      left: 50%;
      transform: translateX(-50%);
      height: 1px;
      background: #5E5E5E; }

.block__animator {
  top: 0;
  width: 100vw;
  height: 100vh;
  will-change: opacity, transform; }
  @supports (position: sticky) or (position: -webkit-sticky) or (position: -moz-sticky) or (position: -ms-sticky) {
    .block__animator {
      position: -webkit-sticky;
      position: -moz-sticky;
      position: -ms-sticky;
      position: sticky; } }

.block__image {
  position: absolute;
  top: 50%;
  left: 50%;
  transform: translate(-50%, -50%);
  transform-style: preserve-3d; }
  .block__image--left {
    left: auto;
    right: calc( ( ( 100vw - 2rem ) / 16 ) * 9 + 2rem);
    transform: translateY(-50%); }
  .block__image--right {
    left: calc( ( ( 100vw - 2rem ) / 16 ) * 9 + 2rem);
    transform: translateY(-50%); }
  .block__image--caption {
    pointer-events: visible;
    cursor: pointer; }
  .block__image video {
    pointer-events: visible; }

.block__front-image {
  width: 100%;
  position: absolute;
  top: 0;
  backface-visibility: hidden;
  -webkit-backface-visibility: hidden; }

.block__back-image {
  position: absolute;
  width: 100%;
  top: 0;
  filter: invert(100%);
  transform: rotateY(180deg) scale(-1, 1);
  backface-visibility: hidden;
  -webkit-backface-visibility: hidden; }

.block__image-caption {
  position: absolute;
  padding: 5rem 1rem 2rem 1rem;
  bottom: 0;
  width: 100%;
  text-align: center;
  font-size: 1.5rem;
  background: linear-gradient(to bottom, transparent 0%, rgba(0, 0, 0, 0.6) 100%);
  transform: translateZ(-1px) rotateY(180deg);
  backface-visibility: hidden;
  -webkit-backface-visibility: hidden;
  pointer-events: none; }

.block__number-track {
  position: absolute;
  top: 0;
  bottom: 0;
  right: 2rem;
  display: none; }
  @media screen and (min-width: 768px) {
    .block__number-track {
      display: block; } }

.block__number {
  text-align: center;
  top: 50vh;
  width: 100%;
  padding-bottom: 3em;
  transform: translateY(-50%); }
  @supports (position: sticky) or (position: -webkit-sticky) or (position: -moz-sticky) or (position: -ms-sticky) {
    .block__number {
      position: -webkit-sticky;
      position: -moz-sticky;
      position: -ms-sticky;
      position: sticky; } }

.flipper {
  height: 100%;
  perspective: 100em; }
  .flipper__inner {
    height: 100%;
    transform-style: preserve-3d; }

.project-intro {
  top: 0;
  left: 0;
  width: 100%;
  height: calc( 100vh - 2rem); }
  @media screen and (min-width: 768px) {
    .project-intro {
      height: 100vh; } }
  .project-intro__title {
    position: fixed;
    top: 2rem;
    left: 50%;
    transform: translateX(-50%);
    transition: opacity 1s;
    display: none;
    color: #5E5E5E;
    z-index: 900; }
    @media screen and (min-width: 768px) {
      .project-intro__title {
        display: block; } }
  .project-intro__text {
    position: absolute;
    top: 50%;
    left: 50%;
    width: 100%;
    padding: 2rem;
    font-size: 2rem;
    font-family: 'Ogg', serif;
    text-align: center;
    transform: translate(-50%, -50%); }
    @media screen and (min-width: 768px) {
      .project-intro__text {
        display: none; } }
  .project-intro__title {
    text-transform: uppercase; }
  .project-intro__summary {
    color: #5E5E5E; }

.description {
  background: #ececeb;
  color: black; }
  .description__main {
    padding-top: 4rem;
    padding-bottom: 4rem;
    min-height: 100vh;
    padding-top: 8rem; }
    .description__main .row {
      height: 100%; }
  @media screen and (min-width: 1440px) {
    .description__body {
      column-count: 2;
      column-gap: 2rem;
      column-fill: auto; }
      .description__body p {
        position: static; } }
  .description__element {
    position: absolute;
    width: 100%;
    top: 0;
    left: 0;
    background: black;
    color: #ececeb;
    padding-top: 8rem;
    padding-bottom: 4rem;
    min-height: 100%;
    opacity: 0;
    pointer-events: none;
    transition: opacity .5s; }
    .description__element--open {
      opacity: 1;
      pointer-events: visible; }
  .description__element-toggle-track {
    position: absolute;
    top: 8rem;
    bottom: 4rem;
    right: 2rem; }
  .description__element-toggle {
    width: 2rem;
    height: 2rem; }
    @supports (position: sticky) or (position: -webkit-sticky) or (position: -moz-sticky) or (position: -ms-sticky) {
      .description__element-toggle {
        position: -webkit-sticky;
        position: -moz-sticky;
        position: -ms-sticky;
        position: sticky;
        top: calc( 100vh - 6rem); } }
    @media screen and (min-width: 1440px) {
      .description__element-toggle {
        width: 4rem;
        height: 4rem; } }
    .description__element-toggle img {
      position: absolute;
      bottom: 0;
      right: 0;
      width: 100%;
      transition: opacity .25s; }
      .description__element-toggle img:nth-child(2) {
        opacity: 0; }
    .description__element-toggle:hover img:nth-child(1) {
      opacity: 0; }
    .description__element-toggle:hover img:nth-child(2) {
      opacity: 1; }
  .description__section {
    break-inside: avoid; }
    .description__section h6 {
      line-height: 1.6; }

.description-modal-open {
  padding: 2.5rem 1rem 2.5rem 1rem;
  position: fixed;
  bottom: 0;
  left: 0;
  right: 0;
  text-align: center;
  transition: opacity .2s; }
  .description-modal-open--hidden {
    opacity: 0;
    pointer-events: none; }

.description-modal {
  position: fixed;
  top: 0;
  left: 0;
  right: 0;
  bottom: 0;
  transform: translateX(100%);
  transition: transform .25s;
  background: #ececeb;
  color: black;
  overflow-y: scroll;
  -webkit-overflow-scrolling: touch;
  padding: 6rem 1rem 1rem 1rem; }
  .description-modal--open {
    transform: none; }
  .description-modal__body {
    padding-top: 2rem; }
  .description-modal__close {
    padding: 2.5rem 1rem 2.5rem 1rem;
    text-align: center; }

.composition {
  height: 100vh; }
  .composition__asset {
    position: fixed;
    display: block;
    transition: opacity 2s; }
    .composition__asset--dark {
      opacity: .2; }
    .composition__asset img {
      width: 100%;
      height: 100%; }
  .composition__single-asset {
    position: absolute;
    top: 50%;
    left: 50%;
    transform: translate(-50%, -50%);
    max-width: calc( ( ( 100vw - 2rem * 15 ) / 16 ) * 14 + 2rem * 13);
    max-height: 80vh;
    object-fit: contain; }
  html:not(.touch) .composition h6 {
    display: none; }

.about__name {
  letter-spacing: .3em;
  text-transform: uppercase; }

.about__clients {
  display: flex;
  flex-wrap: wrap;
  align-items: center;
  margin: 0 -.5rem; }

.about__client {
  width: 33%;
  flex-shrink: 0;
  padding: 0 .5rem 1rem .5rem; }
  @media screen and (min-width: 768px) {
    .about__client {
      width: 12.5%; } }

.about__section {
  margin: 135px 0; }
  .about__section--profile {
    margin-top: 90px; }
    .about__section--profile h2 {
      margin-bottom: 1em; }
    .about__section--profile strong {
      letter-spacing: .3em; }
  .about__section:last-child {
    margin: 135px 0 2.75rem 0; }

.about__section-title {
  text-align: center;
  margin: 4rem; }
  @media screen and (min-width: 768px) {
    .about__section-title {
      display: none; } }

@media screen and (min-width: 1440px) {
  .about__ethos {
    column-gap: 2rem;
    column-count: 2; } }

.about__bio {
  margin: 2rem 0; }
  @media screen and (min-width: 768px) {
    .about__bio {
      width: calc( ( ( 100vw - 2rem * 15 ) / 16 ) * 13 + 2rem * 12);
      column-gap: 2rem;
      column-fill: auto;
      column-count: 2; } }
  @media screen and (min-width: 768px) and (min-width: 1024px) {
    .about__bio {
      width: calc( ( ( 100vw - 2rem * 15 ) / 16 ) * 12 + 2rem * 11);
      column-count: 3; } }
  @media screen and (min-width: 768px) {
      .about__bio p {
        position: static; } }

.accordion__title {
  cursor: pointer; }
  .accordion__title h2 {
    margin: 0; }

.accordion__content {
  overflow: hidden;
  transition: max-height .5s; }
  .accordion__content--open {
    max-height: 50vh; }

.lightbox {
  position: fixed;
  top: 0;
  left: 0;
  right: 0;
  bottom: 0;
  background: rgba(0, 0, 0, 0.75);
  animation: fade-in .5s;
  z-index: 1000; }
  .lightbox--exit {
    animation: fade-out .5s; }
  .lightbox__asset {
    position: absolute;
    top: 50%;
    left: 50%;
    transform: translate(-50%, -50%);
    animation: scale-in .5s; }

@keyframes scale-in {
  from {
    transform: translate(-50%, -50%) scale(0, 0); }
  to {
    transform: translate(-50%, -50%) scale(1, 1); } }
    .lightbox--exit .lightbox__asset {
      animation: scale-in .5s reverse; }

.news__row {
  justify-content: space-around; }

.news__year-container {
  position: absolute;
  width: 100%;
  height: 100%;
  pointer-events: none; }

.news__year {
  text-align: center;
  position: absolute;
  left: 0;
  top: 0;
  width: 100%;
  line-height: .8;
  margin-bottom: .5em; }
  @supports (position: sticky) or (position: -webkit-sticky) or (position: -moz-sticky) or (position: -ms-sticky) {
    .news__year {
      position: -webkit-sticky;
      position: -moz-sticky;
      position: -ms-sticky;
      position: sticky;
      top: calc( 50vh - .4em); } }

.news__item {
  margin-bottom: 4rem;
  animation: fade-in 1s;
  padding-left: 1rem;
  padding-right: 1rem; }
  @media screen and (min-width: 667px) {
    .news__item {
      width: 37.5%; } }

.news__thumbnail {
  margin-bottom: 20px; }

.news__title {
  margin-bottom: 20px; }

.news__more {
  cursor: pointer;
  text-align: center; }

.contact {
  background: #a00000;
  position: fixed;
  top: 0;
  bottom: 0;
  left: 0;
  right: 0;
  overflow-y: scroll;
  padding-top: 5rem;
  padding-bottom: 2rem;
  display: flex;
  flex-wrap: nowrap;
  flex-direction: column;
  justify-content: space-between; }
  @media (max-height: 500px) {
    .contact {
      position: relative; } }
  .contact a:hover {
    text-decoration: underline; }
  @media screen and (min-width: 768px) {
    .contact {
      padding-top: 90px;
      padding-bottom: 3rem; } }
  .contact__heading {
    padding-bottom: 1rem; }
  @media screen and (max-width: 767px) {
    .contact__body {
      margin-top: 3rem;
      flex: 1; } }
  .contact__footer {
    font-size: 1.25rem;
    line-height: 1.6;
    padding-top: 1rem; }
    @media screen and (min-width: 768px) {
      .contact__footer {
        display: flex;
        justify-content: space-between; } }
  @media screen and (min-width: 768px) {
    .contact__credit {
      text-align: right; } }
  .contact__seperator {
    display: none; }
    @media screen and (min-width: 768px) {
      .contact__seperator {
        display: block; } }
  @media screen and (min-width: 768px) {
    .contact__credit {
      flex-grow: 1; } }

.newsletter {
  display: flex;
  width: 100%;
  border-bottom: 1px solid white; }
  @media screen and (min-width: 768px) {
    .newsletter {
      width: calc( ( ( 100vw - 2rem * 15 ) / 16 ) * 6 + 2rem * 5); } }
  @media screen and (min-width: 1440px) {
    .newsletter {
      width: calc( ( ( 100vw - 2rem * 15 ) / 16 ) * 4 + 2rem * 3); } }
  .newsletter__input, .newsletter__submit {
    font: inherit;
    background: none;
    border: none;
    padding: .25em 0; }
  .newsletter__input {
    flex: 1; }
    .newsletter__input::placeholder {
      color: inherit; }
    .newsletter__input:focus {
      outline: 0; }
  .newsletter__submit {
    transition: color .2s;
    color: transparent;
    outline: 0; }
    .newsletter__submit--valid {
      color: inherit; }
  .newsletter__message {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    background: #a00000; }

.video--has-audio {
  cursor: pointer; }

.video__mute {
  cursor: pointer;
  position: absolute;
  bottom: 1rem;
  left: 1rem;
  width: 2rem;
  height: 2rem;
  text-transform: uppercase;
  letter-spacing: 1px;
  background-size: contain;
  background-repeat: no-repeat;
  background-position: left bottom;
  pointer-events: none; }
  html:not(.touch) .video__mute {
    transition: opacity .2s; }
    html:not(.touch) .video__mute--mute {
      opacity: 0; }
  .video__mute--mute {
    background-image: url("/assets/mute.svg"); }
  .video__mute--unmute {
    background-image: url("/assets/unmute.svg"); }

html:not(.touch) .video:hover .video__mute {
  opacity: 1; }
